/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 6, 2018, 5:47:37 PM
    Author     : aqasem
*/
@media screen and (max-width: 1199px) {
  /* line 11, ../sass/responsive-rtl.scss */
  [dir="rtl"] .front_content_2 .news .view .views-row .views-field-title {
    width: 55%;
  }

  /* line 14, ../sass/responsive-rtl.scss */
  [dir="rtl"] .front_content_2 .announcement .views-row .views-field-field-date {
    margin-left: 7px;
  }
}
@media screen and (max-width: 1025px) {
  /* line 20, ../sass/responsive-rtl.scss */
  [dir="rtl"] header .menu-region #block-mainnavigation ul.menu > li span, [dir="rtl"] header .menu-region #block-mainnavigation ul.menu > li a {
    border-left: 0px solid #FFF;
  }

  /* line 23, ../sass/responsive-rtl.scss */
  [dir="rtl"] .front_content_4 h1.block-title {
    text-align: right;
  }

  /* line 26, ../sass/responsive-rtl.scss */
  [dir="rtl"] .front_content_4 .right .view .views-row {
    float: right;
    margin-left: 30px;
    margin-right: 0px !important;
  }

  /* line 31, ../sass/responsive-rtl.scss */
  [dir="rtl"] .responsive-menus.responsified span.toggler {
    right: inherit;
    left: 57px;
  }

  /* line 36, ../sass/responsive-rtl.scss */
  [dir="rtl"] header .menu-region #block-mainnavigation ul.menu > li ul li a {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  /* line 41, ../sass/responsive-rtl.scss */
  [dir="rtl"] .front_content_2 .announcement .views-row .views-field-title {
    float: right;
  }

  /* line 44, ../sass/responsive-rtl.scss */
  [dir="rtl"] .front_content_2 .news .view .views-row .views-field-title {
    float: right;
  }

  /* line 47, ../sass/responsive-rtl.scss */
  [dir="rtl"] #footer .footer-left {
    float: none;
  }
}
@media screen and (max-width: 736px) {
  /* line 52, ../sass/responsive-rtl.scss */
  [dir="rtl"] #footer .bottom #block-copyright, [dir="rtl"] #footer .bottom #block-socialmedia {
    float: none;
  }
}
@media screen and (max-width: 555px) {
  /* line 57, ../sass/responsive-rtl.scss */
  [dir="rtl"] .front_content_1 .view .views-row .views-field-title {
    left: inherit;
    right: inherit;
  }
}
